///WRAPPER

//MARGIN , PADDING
.w-marginless
  margin: 0!important

.w-paddingless
  padding: 0!important

.w-borderless
  border: none!important

.w-padded
  padding: .5rem

.w-paddedx2
  padding: .75rem

.w-paddedx3
  padding: 1rem

//BACKGROUND

.w-transparent
  background-color: $transparent!important

.w-white
  background-color: $white

.w-light
  background-color: $light

//SHADOW
.w-shadow
  -webkit-box-shadow: 0px 0px 14px 0px $midblack
  -moz-box-shadow: 0px 0px 14px 0px $midblack
  box-shadow: 0px 0px 14px 0px $midblack
  &.inverted
    -webkit-box-shadow: 0px 0px 14px 0px $midwhite
    -moz-box-shadow: 0px 0px 14px 0px $midwhite
    box-shadow: 0px 0px 14px 0px $midwhite

.w-shadowless
  box-shadow: none!important

// WIDTH HEIGHT
.w-fullscreen, .w-full
  width: 100%
  height: 100%

//STYLE

.w-circle
  border-radius: 50%

.w-scrollbar
  overflow-y: auto;
.w-scrollbar::-webkit-scrollbar
  width: 0.5rem
.w-scrollbar::-webkit-scrollbar-thumb
  background-color: rgba(0, 0, 0, 0.5)
  border-radius: 0.75rem
